#"Copyright (c) 2019-present Lenovo
#Licensed under BSD-3, see COPYING.BSD file for details."

bmc_booted:
    heartbeat:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000

enclosure_fault:
    fault:
        Action: 'On'
        DutyOn: 50
        Period: 0
